LehmanCavesNevada98.jpg=CAMERA: Minolta Co., Ltd. (SLR X700) Vivitar 200mm lens \
Acme Light 100 Autoflash\
Ilford 400spd film   APERTURE: 4.5  EXPOSURE TIME: 1/30s         1995
LehmanCavesNevada98_2.jpg=CAMERA: Minolta Co., Ltd. (SLR X700) Vivitar 200mm lens \
Acme Light 100 Autoflash\
Ilford 400spd film   APERTURE: 4.5  EXPOSURE TIME: 1/30s         1995
grassUndertheMoon03.jpg=CAMERA: Minolta Co., Ltd. (SLR X700) Kalimar 50mm lens\
Ilford 400spd film   APERTURE: 8  EXPOSURE TIME: 1/15s         9-2003
FishingatWarmLake02.jpg=CAMERA: Minolta Co., Ltd. (SLR X700)\
Vivitar 200mm lens Skylight filter\
Ilford 400spd film   APERTURE: 4.5  EXPOSURE TIME: 1/30s         10-2003
HohRainforest96.jpg=CAMERA: Minolta Co., Ltd. (SLR X700)\
Vivitar 200mm lens Skylight filter\
Ilford 400spd film   APERTURE: 4.5  EXPOSURE TIME: 1/60s         \
1996
GoblinValley.jpg=CAMERA: Minolta Co., Ltd. (SLR X700)\
Vivitar 200mm lens #5 red filter Skylight filter\
Ilford 400spd film   \
APERTURE: 4.5  EXPOSURE TIME: 1/500s         1994
Wendelbarn.jpg=CAMERA: Minolta Co., Ltd. (SLR X700)\
Vivitar 200mm lens Skylight filter \
Ilford 400spd film   APERTURE: 22  EXPOSURE TIME: 1/250s         2002
